<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      .navbar {
        background-color: goldenrod;
        font-size: 40px;
        color: white;
      }
      #navbar {
        background-color: brown;
      }
    </style>
  </head>
  <body>
    <nav class="navAndTop"></nav>
    <aside>
      <ol>
        <li>html</li>
        <li>css</li>
        <li>Node JS</li>
      </ol>
    </aside>
    <article>
      <!-- <img src="./images/post-img-5.jpg" alt="" />
      <p>
        .أبجد هوز حطى كلمن هوى ، حسومات محسنة. خطأ الحقيقة أننا يمكن قطعه
        مفتوحا. قيل موليستياس ، سوف أكون سهلًا عليك ، فقل الألم هو متعة الباني
        الرئيسي ، ولا الملذات التي قد يرضيها أحدنا في المتاعب والفرار ؛ بالنسبة
        له ، المحاضر ، من لا أحد من هؤلاء ، خطأ ، وهرب أيضًا؟ أحزان الألم في
        ممارسة عواقبها معه ما لم يتجنب كل متعة ليس هناك الكثير من الوقت ، لا ،
        فنحن نعتبر كل متعة الألم. أو ، ولكن ، منه أنه ، الذي ولدت منه ، سأفتح
        متعة عقلانية ملزمة بالثناء على الأناشيد ، وفي نفس الوقت ، معاناة هؤلاء
        الجبناء المشينين في أولئك الذين هم من واجبات النوع من الملذات ، الرجل
        الصالح كما هو ، للقيام بذلك في وقت واحد. إنها رحلة ممتعة لأنها تأتي شاقة
        تندد مؤلمة للغاية أبدا سعيدة؟
      </p> -->
    </article>
    <section>
      <form method="post">
        <label for="">Name : </label>
        <input type="text" placeholder="Enter Your name " />
        <label for="">Email</label>
        <input type="email" />
        <label for="massage"></label>
        <textarea name="" id="" cols="30" rows="10"></textarea>
        <button type="submit">Submit</button>
      </form>
    </section>
  </body>
</html>
